| name |
HP Color LaserJet Managed MFP E78523/E78528 and HP LaserJet Managed MFP E73025/E73030 multifunction printers (MFPs) with HP FutureSmart 5.3.2 Firmware |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
| category |
Multi-Function Devices |
Multi-Function Devices |
| scheme |
SE |
SE |
| status |
active |
active |
| not_valid_after |
10.11.2027 |
26.02.2031 |
| not_valid_before |
10.11.2022 |
26.02.2026 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificat%20CCRA%20HP%20AM%20HCDPP.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report-%20HP%20G2%20AM%20HCDPP%20v2.0.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/HP_G2.0_A_M-HCDPP_ST_v1.6.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
| manufacturer |
HP Inc. |
HP Inc. |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
| security_level |
{} |
{} |
| heuristics/cert_id |
CSEC2022007 |
CSEC2025006 |
| heuristics/cert_lab |
[] |
[] |
| heuristics/cpe_matches |
cpe:2.3:o:hp:futuresmart_5:5.3:*:*:*:*:*:*:* |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_REQ.1, ASE_INT.1, ATE_IND.1, ASE_OBJ.1, AVA_VAN.1, AGD_PRE.1, ALC_CMS.1, ALC_CMC.1, ASE_SPD.1, AGD_OPE.1, ASE_TSS.1, ASE_ECD.1, ASE_CCL.1, ADV_FSP.1 |
ASE_REQ.1, ASE_INT.1, ATE_IND.1, ASE_OBJ.1, AVA_VAN.1, AGD_PRE.1, ALC_CMS.1, ALC_CMC.1, ASE_SPD.1, AGD_OPE.1, ASE_TSS.1, ASE_ECD.1, ASE_CCL.1, ADV_FSP.1 |
| heuristics/extracted_versions |
5.3.2 |
5.9.2.1, 2.0 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
b2cfec7a92fa2940 |
021b73dbb27d252e |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/c0553_pp.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
| pdf_data/cert_filename |
Certificat CCRA HP AM HCDPP.pdf |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
|
| pdf_data/cert_keywords/cc_sar |
- ADV:
- AGD:
- ALC:
- ASE:
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_SPD.1: 1
- ASE_TSS: 1
- ATE:
- AVA:
|
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20230309163256+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20230310074534+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 936898
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
Certification Report- HP G2 AM HCDPP v2.0.pdf |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
|
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 3
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 4
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- O:
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
|
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
|
| pdf_data/report_keywords/symmetric_crypto |
- AES_competition:
- constructions:
|
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2017-04-001: 1
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- ISO:
- PKCS:
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
- /Author: Mats Engquist
- /CreationDate: D:20230308124718+01'00'
- /Creator: Microsoft® Word 2016
- /ModDate: D:20230308124718+01'00'
- /Producer: Microsoft® Word 2016
- /Subject: 22FMV4114-16
- /Title: Certification Report- HP G2 AM HCDPP
- pdf_file_size_bytes: 475207
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 23
|
|
| pdf_data/st_filename |
HP_G2.0_A_M-HCDPP_ST_v1.6.pdf |
ST HP G2.0 AJM BCBC.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 1
- FAU_GEN.1: 32
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 11
- FAU_GEN.2.1: 1
- FAU_SAR.1: 1
- FAU_SAR.2: 1
- FAU_STG: 3
- FAU_STG.1: 1
- FAU_STG.4: 1
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 3
- FCS:
- FCS_CKM: 3
- FCS_CKM.1: 67
- FCS_CKM.1.1: 3
- FCS_CKM.2: 2
- FCS_CKM.4: 26
- FCS_CKM.4.1: 1
- FCS_CKM_EXT.4: 22
- FCS_CKM_EXT.4.1: 2
- FCS_COP.1: 166
- FCS_COP.1.1: 5
- FCS_KDF_EXT.1: 4
- FCS_KYC: 3
- FCS_KYC_EXT: 1
- FCS_KYC_EXT.1: 32
- FCS_KYC_EXT.1.1: 2
- FCS_PCC_EXT.1: 2
- FCS_RBG: 3
- FCS_RBG_EXT.1: 44
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 3
- FCS_SMC_EXT.1: 4
- FCS_SNI_EXT.1: 2
- FCS_SSH_EXT.1: 1
- FCS_SSH_EXT.1.5: 1
- FCS_SSH_EXT.1.7: 1
- FCS_TLS_EXT.1: 5
- FDP:
- FDP_ACC.1: 15
- FDP_ACC.1.1: 1
- FDP_ACF.1: 19
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK: 3
- FDP_DSK_EXT.1: 18
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 4
- FDP_FXS: 3
- FDP_FXS_EXT.1: 15
- FDP_FXS_EXT.1.1: 2
- FDP_FXS_EXT.1.2: 1
- FDP_IFC.1: 1
- FDP_ITC.1: 5
- FDP_ITC.2: 5
- FDP_RIP.1: 13
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL.1: 18
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 19
- FIA_ATD.1.1: 1
- FIA_PMG: 3
- FIA_PMG_EXT.1: 23
- FIA_PMG_EXT.1.1: 2
- FIA_PSK: 3
- FIA_PSK_EXT.1: 26
- FIA_PSK_EXT.1.1: 2
- FIA_PSK_EXT.1.2: 2
- FIA_PSK_EXT.1.3: 3
- FIA_UAU.1: 17
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 18
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 21
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 23
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 13
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 25
- FMT_MTD.1.1: 1
- FMT_SMF.1: 17
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_KYP: 3
- FPT_KYP_EXT.1: 14
- FPT_KYP_EXT.1.1: 2
- FPT_SKP: 3
- FPT_SKP_EXT.1: 14
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 19
- FPT_STM.1.1: 1
- FPT_TST: 3
- FPT_TST_EXT.1: 30
- FPT_TST_EXT.1.1: 2
- FPT_TUD: 3
- FPT_TUD_EXT: 1
- FPT_TUD_EXT.1: 34
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FTA:
- FTA_SSL.3: 10
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP.1: 28
- FTP_TRP.1.1: 2
- FTP_TRP.1.2: 2
- FTP_TRP.1.3: 2
|
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.NETWORK: 3
- A.PHYSICAL: 3
- A.TRAINED_USERS: 4
- A.TRUSTED_ADMIN: 3
- D:
- O:
- O.ACCESS_CONTROL: 30
- O.ADMIN_ROLES: 18
- O.AUDIT: 28
- O.COMMS_PROTECTION: 75
- O.FAX_NET_SEPARATION: 8
- O.IMAGE_OVERWRITE: 9
- O.KEY_MATERIAL: 9
- O.PURGE_DATA: 1
- O.STORAGE_ENCRYPTION: 33
- O.TSF_SELF_TEST: 8
- O.UPDATE_VERIFICATION: 16
- O.USER: 6
- O.USER_AUTHORIZATION: 27
- OE:
- OE.ADMIN_TRAINING: 3
- OE.ADMIN_TRUST: 3
- OE.NETWORK_PROTECTION: 3
- OE.PHYSICAL_PROTECTION: 3
- OE.USER_TRAINING: 3
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 5
- T.UNAUTHORIZED_UPDATE: 3
|
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
- Samsung:
|
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- AES:
- AES: 130
- AES-: 1
- AES-128: 4
- AES-256: 8
- constructions:
- MAC:
- HMAC: 61
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
| pdf_data/st_keywords/asymmetric_crypto |
|
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- SHA:
- SHA1:
- SHA2:
- SHA-2: 1
- SHA-256: 1
- SHA-384: 1
- SHA-512: 1
- SHA3:
|
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 93
- IKEv1: 48
- IKEv2: 5
- IPsec:
- SSH:
- TLS:
- VPN:
|
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
- NIST:
- P-256: 26
- P-384: 30
- P-521: 26
|
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 2
- physical tampering: 1
|
- FI:
- malfunction: 2
- physical tampering: 1
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS 180-3: 14
- FIPS PUB 180-3: 1
- FIPS PUB 186-4: 2
- FIPS PUB 197: 1
- FIPS PUB 1981: 1
- FIPS180-4: 11
- FIPS186-4: 13
- FIPS197: 18
- FIPS198-1: 17
- ISO:
- NIST:
- NIST SP 800-38A: 1
- NIST SP 800-90A: 2
- PKCS:
- RFC:
- RFC 3602: 6
- RFC 4106: 2
- RFC 4109: 2
- RFC 4301: 3
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 5282: 1
- RFC2407: 2
- RFC2408: 2
- RFC2409: 2
- RFC3526: 3
- RFC3602: 2
- RFC4109: 2
- RFC4301: 3
- RFC4303: 2
- RFC4304: 2
- RFC4868: 2
|
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
|
- /Author: Anthony J Peterson;[email protected]
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
False |
False |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
False |
False |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
False |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
141f6ccc508fbf34 |
191235d5b655f1c8 |